<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/list2_background"/>
    <foreground android:drawable="@drawable/list2_foreground"/>
</adaptive-icon>